VkGeometryNV Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkGeometryNV:
[legend]

## Data Fields

VkStructureType | sType
const void * | pNext
VkGeometryTypeNV | geometryType
VkGeometryDataNV | geometry
VkGeometryFlagsNV | flags

## Detailed Description

Definition at line 8252 of file vulkan_core.h.

## Field Documentation

## flags

VkGeometryFlagsNV VkGeometryNV::flags

Definition at line 8257 of file vulkan_core.h.

## geometry

VkGeometryDataNV VkGeometryNV::geometry

Definition at line 8256 of file vulkan_core.h.

## geometryType

VkGeometryTypeNV VkGeometryNV::geometryType

Definition at line 8255 of file vulkan_core.h.

## pNext

const void* VkGeometryNV::pNext

Definition at line 8254 of file vulkan_core.h.

## sType

VkStructureType VkGeometryNV::sType

Definition at line 8253 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h